Subject: Ticket Assigned - 9424638686 -Items not shipped.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 04:25:23 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424638686 -Items not shipped. Sindhu Karthik                    Hi           07:48 AM, 11th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:48 AM, 11th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:48 AM, 11th Apr                     Sindhu Karthik                    1           07:49 AM, 11th Apr                   Hannah UAE HB                   ✍️ Please enter your name           07:49 AM, 11th Apr                     Sindhu Karthik                    Sindhu Karthik           07:49 AM, 11th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:49 AM, 11th Apr                     Sindhu Karthik                    3           07:49 AM, 11th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            07:49 AM, 11th Apr                     Sindhu Karthik                    9424638686           07:50 AM, 11th Apr                   Hannah UAE HB                   Please share with us your email address.           07:50 AM, 11th Apr                     Sindhu Karthik                    [email-masked]           07:51 AM, 11th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            07:51 AM, 11th Apr                     Sindhu Karthik                    1           07:51 AM, 11th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            07:51 AM, 11th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           07:51 AM, 11th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           07:51 AM, 11th Apr                     Sindhu Karthik                    Still not shipping why           07:52 AM, 11th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           07:52 AM, 11th Apr                     Sindhu Karthik                    1           07:52 AM, 11th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:52 AM, 11th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:52 AM, 11th Apr                     Sindhu Karthik                    Ok           07:52 AM, 11th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:01 AM, 11th Apr                   Ali                   Kindly confirm if you have received these items :  Fiona Flat Iron Tawa - 45x24.5x2 cm Fiona Iron Kadai - 16.5x16.5x12 cm           08:08 AM, 11th Apr                   Ali                   are you there ?           08:13 AM, 11th Apr                     Sindhu Karthik                    Ya received but yesterday I returned that refund amount account or cashback           08:14 AM, 11th Apr                     Sindhu Karthik                    Remaining Rest of 2 items is pending even not shipping           08:15 AM, 11th Apr                   Ali                   Kindly confirm if you wish to receive the remaining 2 items or not.           08:17 AM, 11th Apr                     Sindhu Karthik                    Not           08:17 AM, 11th Apr                   Ali                   Okay, I would like to inform you that we will share this issue with the concerned team and we will get back to you with an update as soon as possible, kindly bear with us.           08:19 AM, 11th Apr                   Ali                   Is there anything else I can assist you with at the moment ?           08:19 AM, 11th Apr                     Sindhu Karthik                    Refund amount cashback or           08:20 AM, 11th Apr                   Ali                   Kindly bear with us and we will get back to you with all the details soon via email at [email-masked].           08:21 AM, 11th Apr                   Ali                   Is there anything else I can assist you with ?           08:21 AM, 11th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           08:24 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6035652